--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Note that #authorize and #capture only work if your account vendor is St George, and if your account has been setup as described in &quot;Programming for NetRegistry's E-commerce Gateway.&quot; [http://rubyurl.com/hNG]"
full_name: ActiveMerchant::Billing::NetRegistryGateway#authorize
is_singleton: false
name: authorize
params: (money, credit_card, options = {})
visibility: public
